#### PyKDE - Python Bindings for KDE

# class KParts.GUIActivateEvent |
Table of contents
Modules
tdeparts Classes
All Classes

Module | tdeparts
Class | KParts.GUIActivateEvent
Inherits | KParts.Event

### methods

- GUIActivateEvent (activated)

  returns a GUIActivateEvent instance
  Argument | Type | Default
  --- | --- | ---
  activated | bool |

- activated ()

  returns (bool)

- test (event)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  event | TQEvent |